apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- deployment-k8s.yaml
namespace: abc-federation
images:
- name: image-name
  newName: registry.gitlab.com/gaia-x/data-infrastructure-federation-services/deployment-scenario/rules-checker-service/rules-checker
  newTag: latest
